@charset "utf-8";
/*=============================================================
 irNews
=============================================================*/
.irNews{}

.irNews .ttl-box{
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

.irNews .ttl-box>.ttl{
	font-size: 2.4rem;
}

.irNews .irNews-list dt{
	border-top: 1px solid #ccc;
	padding: 18px 0 6px 0;
}
.irNews .irNews-list dd:not(:last-child){
	padding-bottom: 18px;
}
.irNews .stockQuote{
	/* border: 1px solid #ccc; */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/* padding: 10px; */
	box-sizing: border-box;
}
.irNews .stockQuote .sherePrice{
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom:15px;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
	.irNews .stockQuote .sherePrice{
		padding: 10px 28px;
	}
/*=============================================================
 irNews
=============================================================*/

}